@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
}
body {
	background-color: #000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #999;
	text-decoration: none;
}
a:visited {
	color: #999;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}
a:active {
	color: #000;
	text-decoration: none;
}
.yellowtext {
	color:#FFF;
	font-size:12px;
	line-height:18px;
}
a.yellow:link {
	color: #FF0;
	text-decoration: underline;
}
a.yellow:visited {
	color: #FF0;
	text-decoration: underline;
}
a.yellow:hover {
	color: #999;
	text-decoration: underline;
}
a.yellow:active {
	color: #999;
	text-decoration: underline;
}
a.black:link {
	color: #000;
	text-decoration: none;
}
a.black:visited {
	color: #000;
	text-decoration: none;
}
a.black:hover {
	color: #000;
	text-decoration: none;
}
a.black:active {
	color: #000;
	text-decoration: none;
}
.blacktext {
	color: #000;
}
a.yellownav:link {
	font-size:12px;
	color: #FFF;
	text-decoration: none;
}
a.yellownav:visited {
	font-size:12px;
	color: #FFF;
	text-decoration: none;
}
a.yellownav:hover {
	font-size:12px;
	color: #FF0;
	text-decoration: none;
}
a.yellownav:active {
	font-size:12px;
	color: #FF0;
	text-decoration: none;
}
a.whitenav:link {
	font-size:12px;
	color: #FF0;
	text-decoration: none;
}
a.whitenav:visited {
	font-size:12px;
	color: #FF0;
	text-decoration: none;
}
a.whitenav:hover {
	font-size:12px;
	color: #FF0;
	text-decoration: none;
}
a.whitenav:active {
	font-size:12px;
	color: #FF0;
	text-decoration: none;
}
.producttext {
	font-size:12px;
	line-height: 18px;
	font-weight: normal;
}
.headings {
	font-size:13px;
	color:#000;
}
.redtext {
	color:#C03;
}
.linespacing {
	line-height:16px;
}
a.underlinelink:link {
	color: #666;
	text-decoration: underline;
}
a.underlinelink:visited {
	color: #666;
	text-decoration: underline;
}
a.underlinelink:hover {
	color: #000;
	text-decoration: underline;
}
a.underlinelink:active {
	color: #000;
	text-decoration: underline;
}
.border {
	border: 1px solid #999;
}
a.enterlink:link {
	font-size:12px;
	color: #FF0;
	text-decoration: underline;
}
a.enterlink:visited {
	font-size:12px;
	color: #FF0;
	text-decoration: underline;
}
a.enterlink:hover {
	font-size:12px;
	color: #000;
	text-decoration: underline;
}
a.enterlink:active {
	font-size:12px;
	color: #000;
	text-decoration: underline;
}
